[TOP]
BorderSize=1
Position=Stretched

[LEFT]
Position=Stretched

[RIGHT]
Position=Stretched

[BOTTOM]
Position=Stretched

[ICON]
Size=16
PosX=12
PosY=3
Position=Right

[CAPTION]
FontName=Calibri
FontSize=11
HorizontalAlignment=Center
VerticalAlignment=Bottom
Color=0,0,0,255
GlowColor=255,255,255,100

[MIN-BUTTON]
PosX=44
PosY=0
Position=Left

[MAX-BUTTON]
PosX=24
PosY=0
Position=Left

[CLOSE-BUTTON]
PosX=4
PosY=0
Position=Left
